@font-face{font-family:rtl_demo;src:url(/web/20220826062022im_/https://strive.social/wp-content/themes/masterstudy/assets/fonts/rtl_demo/rtl_demo.eot?mqih36);src:url(/web/20220826062022im_/https://strive.social/wp-content/themes/masterstudy/assets/fonts/rtl_demo/rtl_demo.eot?mqih36#iefix) format("embedded-opentype"),url(/web/20220826062022im_/https://strive.social/wp-content/themes/masterstudy/assets/fonts/rtl_demo/rtl_demo.ttf?mqih36) format("truetype"),url(/web/20220826062022im_/https://strive.social/wp-content/themes/masterstudy/assets/fonts/rtl_demo/rtl_demo.woff?mqih36) format("woff"),url(/web/20220826062022im_/https://strive.social/wp-content/themes/masterstudy/assets/fonts/rtl_demo/rtl_demo.svg?mqih36#rtl_demo) format("svg");font-weight:400;font-style:normal;font-display:block}[class*=" rtl_demo-"],[class^=rtl_demo-]{font-family:rtl_demo!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.rtl_demo-cert:before{content:"\e900"}.rtl_demo-like:before{content:"\e901"}.rtl_demo-miracle:before{content:"\e902"}.rtl_demo-notebook:before{content:"\e903"}.rtl_demo-qa:before{content:"\e904"}.rtl_demo-students:before{content:"\e905"}.rtl_demo-teacher:before{content:"\e906"}.rtl .stm_lms_lesson_comments__top .btn{margin-left:10px}.rtl .stm-lms-lesson_navigation_side a i{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
/*
     FILE ARCHIVED ON 06:20:22 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.472
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.011
  esindex: 0.009
  cdx.remote: 38.486
  LoadShardBlock: 190.223 (3)
  PetaboxLoader3.datanode: 318.155 (5)
  load_resource: 167.094
  loaddict: 142.487
*/